FreeBSD 安全漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1420759 漏洞类型 Boundary Condition Error
发布时间 2018-12-04 更新时间 2018-12-04
CVE编号 CVE-2018-17160 CNNVD-ID CNNVD-201812-125
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
https://www.securityfocus.com/bid/106210
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201812-125
|漏洞详情
FreeBSD是由Core Team团队负责的FreeBSD项目中的一套类Unix自由操作系统,是经过BSD、386BSD和4.4BSD发展而来的类Unix的一个重要分支。 FreeBSD 11.2-STABLE(r341486)之前版本和11.2-RELEASE-p6之前版本中存在安全漏洞。攻击者可利用该漏洞造成bhyve进程崩溃或以root权限在主机上执行任意代码。
|受影响的产品
FreeBSD Freebsd 11.2-STABLE(r341486) FreeBSD Freebsd 11.2-STABLE FreeBSD Freebsd 11.2-RELEASE-p6
|参考资料

来源:security.freebsd.org

链接:https://security.freebsd.org/advisories/FreeBSD-SA-18:14.bhyve.asc